[song]
artist = System of a Down
name = Ego Brain
frets = MercuryHg34
album = Steal This Album!
delay = 260
year = 2003
playlist_track = 6
loading_phrase = Serj Tankian was a shoe salesman before joining System of a Down. He also ran a successful software company.
diff_guitar = 2
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_open_bass = True
multiplier_note = 116
genre = Nu Metal
album_track = 13
icon = hg
song_length = 204940
